\begin{prop}
  Let $\pphi\mc A\to B$ be a ring map, $X=\spec B$, $Y= \spec A$ and $f\mc X\to Y$ the map induced by $\pphi$. Let $\shf$ be a quasi-coherent sheaf on $Y$ and $\shg$ a quasi-coherent sheaf on $X$. Then:
  \begin{enumerate}
    \item The $\oy$-module $f_{\ast}\shf$ is quasi-coherent, or more precisely, $f_{\ast}(\wtilde{M})\cong\wtilde{M}$, where we regard the second $M$ as $A$-module via restriction of scalars.
    \item The $\ox$-module $f^{\ast}\shg$ is quasi-coherent, or more precisely, $f^{\ast}(\wtilde{N}) \cong \widetilde{N\tensor_A B}$.
  \end{enumerate}
\end{prop}
\begin{prop}
  Let $f\mc X\to Y$ be a morphism of (arbitrary) schemes. Then
  \begin{enumerate}
    \item If $\shg$ is a quasi-coherent sheaf on $Y$ then $f^{\ast}\shg$ is a quasi-coherent sheaf on $X$.
    \item If $\shg$ is a coherent sheaf on $Y$ and $X$ a locally Noetherian scheme, then $f^{\ast}\shg$ is a coherent sheaf on $X$.
    \item If $\shf$ is a quasi-coherent sheaf on $X$ and $X$ a locally Noetherian scheme or $f$ is quasi-compact and quasi-seperated, then $f_{\ast}\shf$ is a quasi-coherent sheaf on $X$.
  \end{enumerate}
\end{prop}

\begin{lem}
If $X$ is a scheme and $\shf$ is a quasi-coherent sheaf on $X$, then there is a monomorphism $F\hookrightarrow I$ where $I$ is a quasi-coherent and flasque sheaf.
\end{lem}

\begin{cor}
  Let $X$ be a seperated scheme with an an open affine cover $X = \bigcup U_i$ and $\shf \in \qcoh(X)$ a quasi-coherent sheaf on $X$. Then the canonical map
  \[
  \chh^i\left(\lset U_i\rset, \shf\right)\to \hh^i\left(X,\shf\right)
  \]
  is an isomorphism.
\end{cor}

\begin{prop}
  There is a natural bijection
  \[
  \begin{tikzcd}
  \lset
  \vartheta\sse \oy\text{ a quasi-coherent sheaf of ideals}
  \rset
  \ar{d}
  \\
  \lset X\sse Y\text{ a closed subscheme}
  \rset
  \end{tikzcd}
  \]
\end{prop}

\section{The $\proj$-construction}

\subsection*{Facts about Graded Rings}
I don't want to write this huge fact dump down tbh.
